<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d12173b762db5973741af38d9acd0fbd">
  <dict>
    <!--2021-12-29 17:47:56.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
